CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.60, ਕਾਪੀਰਾਈਟ 1995-2014 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
CFBundleName = "Opera";
NSContactsUsageDescription = "ਤੁਹਾਡੇ ਸੰਪਰਕਾਂ ਤੋਂ ਵੇਰਵੇ Opera ਵਿੱਚ ਫਾਰਮਾਂ ਨੂੰ ਤੇਜ਼ੀ ਨਾਲ ਭਰਨ ਵਿੱਚ ਤੁਹਾਡੀ ਮਦਦ ਕਰ ਸਕਦੇ ਹਨ।";
NSHumanReadableCopyright = "ਕਾਪੀਰਾਈਟ 1995-2014 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
